.textads {position:relative; padding:10px; overflow:hidden;}
a.abslink {display:block; color:#fff; position:absolute; width:90px; height:30px; line-height:28px; text-align:center; bottom:0; left:0; background:#6A7E89; text-shadow:0 1px 0 rgba(0,0,0,.8); border-radius:0 4px 0 4px;
-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
a.abslink:hover {text-decoration:none; color:#fff; text-shadow:0 1px 0 rgba(0,0,0,.4);background: #3F4C54;}
.textads ul {margin:0; padding:0; overflow:hidden; text-align:right;}
.textads ul li {float:right; list-style:none; font-size:13px; width:33.3%; margin-bottom:4px;}
.textads ul li a {line-height:26px; height:30px; color:#282828; display:inline-block; width:95%; margin-left:2%; padding-right:10px;}
/* .textads ul li:after {display:inline-block; content:' - '; padding:0 2px;} */
.textads ul li a:hover { text-decoration:none; color:#fff; -moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;
	background: #26b410;
	border-radius:4px;
}
.clear {clear:both;}
.textads ul li a:hover {
background: #12c2e9;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #f64f59, #c471ed, #12c2e9);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #f64f59, #c471ed, #12c2e9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.textads ul li:nth-child(2n) a:hover {
background: #2193b0;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #6dd5ed, #2193b0);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #6dd5ed, #2193b0); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.textads ul li:nth-child(3n) a:hover {
background: #FFE000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #799F0C, #FFE000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #799F0C, #FFE000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.textads ul li:nth-child(4n) a:hover {
background: #FF0099;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #493240, #FF0099);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #493240, #FF0099); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.textads ul li:nth-child(5n) a:hover {
background: #8E2DE2;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #4A00E0, #8E2DE2);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #4A00E0, #8E2DE2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.textads ul li:nth-child(6n) a:hover {
background: #ffb347;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #ffcc33, #ffb347);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #ffcc33, #ffb347); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.textads ul li:nth-child(7n) a:hover {
background: #43cea2;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #185a9d, #43cea2);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #185a9d, #43cea2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}